.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.979004;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.790000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.717285;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.774000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.661000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.754000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.674000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.690000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.706000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.709000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(fd.woff)format("woff");}.ffd{font-family:ffd;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(-0.579200,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(-0.579200,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(-0.579200,0.000000,0.000000,0.569688,0,0);}
.m9{transform:matrix(0.477725,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.477725,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.477725,0.000000,0.000000,0.569688,0,0);}
.m7{transform:matrix(0.477731,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.477731,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.477731,0.000000,0.000000,0.569688,0,0);}
.m3{transform:matrix(0.500759,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.500759,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.500759,0.000000,0.000000,0.569688,0,0);}
.m4{transform:matrix(0.500760,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.500760,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.500760,0.000000,0.000000,0.569688,0,0);}
.m6{transform:matrix(0.505081,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.505081,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.505081,0.000000,0.000000,0.569688,0,0);}
.m8{transform:matrix(0.505082,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.505082,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.505082,0.000000,0.000000,0.569688,0,0);}
.m5{transform:matrix(0.505101,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.505101,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.505101,0.000000,0.000000,0.569688,0,0);}
.m2{transform:matrix(0.568603,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.568603,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.568603,0.000000,0.000000,0.569688,0,0);}
.m0{transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-4.400000px;}
._0{margin-left:-1.464000px;}
._1{width:2.480000px;}
._2{width:9.936000px;}
._3{width:100.864000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs4{font-size:15.188800px;}
.fsf{font-size:16.263600px;}
.fs11{font-size:17.417200px;}
.fs2{font-size:24.000000px;}
.fs7{font-size:31.769600px;}
.fs8{font-size:32.000000px;}
.fsa{font-size:32.800000px;}
.fsd{font-size:34.496800px;}
.fs3{font-size:40.000000px;}
.fs0{font-size:44.000000px;}
.fs5{font-size:48.000000px;}
.fs9{font-size:48.931600px;}
.fsb{font-size:54.055600px;}
.fs6{font-size:56.740400px;}
.fse{font-size:96.076400px;}
.fs10{font-size:102.892000px;}
.fsc{font-size:117.750000px;}
.fs1{font-size:124.448400px;}
.y1c{bottom:-234.324230px;}
.y1f{bottom:-63.707507px;}
.y22{bottom:-36.354516px;}
.y20{bottom:6.662613px;}
.y3{bottom:17.069671px;}
.y11{bottom:18.319338px;}
.y1b{bottom:29.500715px;}
.y1{bottom:35.425241px;}
.yb{bottom:35.769560px;}
.y0{bottom:59.247535px;}
.y17{bottom:72.141166px;}
.y28{bottom:91.241204px;}
.y29{bottom:121.001697px;}
.y24{bottom:158.533188px;}
.y27{bottom:187.826764px;}
.y16{bottom:188.292541px;}
.ye{bottom:304.623710px;}
.y18{bottom:305.451808px;}
.y1a{bottom:353.741967px;}
.yc{bottom:587.331300px;}
.yd{bottom:588.366081px;}
.y23{bottom:761.729610px;}
.y25{bottom:786.751212px;}
.y26{bottom:816.511932px;}
.y1e{bottom:837.593801px;}
.yf{bottom:871.546512px;}
.y21{bottom:872.045331px;}
.y15{bottom:872.268649px;}
.y2a{bottom:909.221792px;}
.y14{bottom:917.242313px;}
.y13{bottom:1020.916841px;}
.y10{bottom:1092.080195px;}
.y12{bottom:1131.799515px;}
.y1d{bottom:1150.524926px;}
.y2b{bottom:1155.656674px;}
.y19{bottom:1157.583131px;}
.y2{bottom:1207.915963px;}
.ya{bottom:1212.322840px;}
.y9{bottom:1212.444070px;}
.y8{bottom:1221.728158px;}
.y7{bottom:1237.679418px;}
.y6{bottom:1263.837205px;}
.y5{bottom:1276.370337px;}
.y4{bottom:1288.903470px;}
.h15{height:11.384520px;}
.h7{height:11.847264px;}
.h18{height:12.192040px;}
.h5{height:18.000000px;}
.h12{height:23.423327px;}
.hc{height:24.000000px;}
.hb{height:24.271974px;}
.he{height:24.731200px;}
.h6{height:30.000000px;}
.hd{height:32.343788px;}
.h2{height:33.000000px;}
.h8{height:36.000000px;}
.h10{height:36.433474px;}
.ha{height:40.699047px;}
.h9{height:51.572701px;}
.h13{height:57.919023px;}
.h14{height:67.253480px;}
.hf{height:69.465456px;}
.h17{height:72.024400px;}
.h11{height:79.363500px;}
.h16{height:85.642312px;}
.h4{height:87.113880px;}
.h3{height:90.434526px;}
.h19{height:406.757118px;}
.h1{height:1255.591999px;}
.h0{height:1356.485994px;}
.w3{width:71.833079px;}
.w4{width:83.928691px;}
.w5{width:91.316403px;}
.w6{width:98.350909px;}
.w2{width:129.191530px;}
.w7{width:557.154707px;}
.w1{width:840.859251px;}
.w0{width:956.000000px;}
.x17{left:0.441394px;}
.x3{left:8.709388px;}
.xc{left:18.490016px;}
.x1c{left:19.676562px;}
.x16{left:26.832753px;}
.x0{left:56.968784px;}
.x2{left:58.133226px;}
.x7{left:60.446386px;}
.x18{left:63.464365px;}
.x9{left:66.903456px;}
.xa{left:68.084533px;}
.x15{left:97.008724px;}
.x14{left:213.811822px;}
.x13{left:350.497025px;}
.x10{left:352.708553px;}
.xb{left:379.088519px;}
.x12{left:473.305544px;}
.x8{left:478.340445px;}
.x11{left:556.758660px;}
.x5{left:721.403231px;}
.x6{left:732.063686px;}
.x4{left:768.674789px;}
.xe{left:775.134365px;}
.x1b{left:779.802387px;}
.xf{left:781.300894px;}
.x19{left:788.438855px;}
.x1d{left:800.033598px;}
.xd{left:804.342717px;}
.x1e{left:847.911531px;}
.x1a{left:851.518794px;}
.x1{left:885.330679px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-2.574509pt;}
._0{margin-left:-0.856609pt;}
._1{width:1.451087pt;}
._2{width:5.813710pt;}
._3{width:59.017116pt;}
.fs4{font-size:8.887206pt;}
.fsf{font-size:9.516089pt;}
.fs11{font-size:10.191078pt;}
.fs2{font-size:14.042778pt;}
.fs7{font-size:18.588894pt;}
.fs8{font-size:18.723704pt;}
.fsa{font-size:19.191797pt;}
.fsd{font-size:20.184621pt;}
.fs3{font-size:23.404630pt;}
.fs0{font-size:25.745093pt;}
.fs5{font-size:28.085556pt;}
.fs9{font-size:28.630650pt;}
.fsb{font-size:31.628783pt;}
.fs6{font-size:33.199702pt;}
.fse{font-size:56.215816pt;}
.fs10{font-size:60.203731pt;}
.fsc{font-size:68.897381pt;}
.fs1{font-size:72.816720pt;}
.y1c{bottom:-137.106800pt;}
.y1f{bottom:-37.276267pt;}
.y22{bottom:-21.271600pt;}
.y20{bottom:3.898400pt;}
.y3{bottom:9.987733pt;}
.y11{bottom:10.718933pt;}
.y1b{bottom:17.261333pt;}
.y1{bottom:20.727867pt;}
.yb{bottom:20.929333pt;}
.y0{bottom:34.666667pt;}
.y17{bottom:42.210933pt;}
.y28{bottom:53.386667pt;}
.y29{bottom:70.800000pt;}
.y24{bottom:92.760267pt;}
.y27{bottom:109.900400pt;}
.y16{bottom:110.172933pt;}
.ye{bottom:178.240133pt;}
.y18{bottom:178.724667pt;}
.y1a{bottom:206.980000pt;}
.yc{bottom:343.656800pt;}
.yd{bottom:344.262267pt;}
.y23{bottom:445.700000pt;}
.y25{bottom:460.340533pt;}
.y26{bottom:477.754000pt;}
.y1e{bottom:490.089333pt;}
.yf{bottom:509.955600pt;}
.y21{bottom:510.247467pt;}
.y15{bottom:510.378133pt;}
.y2a{bottom:532.000000pt;}
.y14{bottom:536.692933pt;}
.y13{bottom:597.354533pt;}
.y10{bottom:638.993333pt;}
.y12{bottom:662.233733pt;}
.y1d{bottom:673.190267pt;}
.y2b{bottom:676.192933pt;}
.y19{bottom:677.320133pt;}
.y2{bottom:706.770667pt;}
.ya{bottom:709.349200pt;}
.y9{bottom:709.420133pt;}
.y8{bottom:714.852400pt;}
.y7{bottom:724.185733pt;}
.y6{bottom:739.491067pt;}
.y5{bottom:746.824400pt;}
.y4{bottom:754.157733pt;}
.h15{height:6.661262pt;}
.h7{height:6.932021pt;}
.h18{height:7.133755pt;}
.h5{height:10.532084pt;}
.h12{height:13.705358pt;}
.hc{height:14.042778pt;}
.hb{height:14.201915pt;}
.he{height:14.470615pt;}
.h6{height:17.553473pt;}
.hd{height:18.924860pt;}
.h2{height:19.308820pt;}
.h8{height:21.064167pt;}
.h10{height:21.317800pt;}
.ha{height:23.813654pt;}
.h9{height:30.176000pt;}
.h13{height:33.889333pt;}
.h14{height:39.351071pt;}
.hf{height:40.645333pt;}
.h17{height:42.142612pt;}
.h11{height:46.436835pt;}
.h16{height:50.110667pt;}
.h4{height:50.971704pt;}
.h3{height:52.914667pt;}
.h19{height:238.000000pt;}
.h1{height:734.666667pt;}
.h0{height:793.701333pt;}
.w3{width:42.030667pt;}
.w4{width:49.108000pt;}
.w5{width:53.430667pt;}
.w6{width:57.546667pt;}
.w2{width:75.592000pt;}
.w7{width:326.000000pt;}
.w1{width:492.000000pt;}
.w0{width:559.370667pt;}
.x17{left:0.258267pt;}
.x3{left:5.096000pt;}
.xc{left:10.818800pt;}
.x1c{left:11.513067pt;}
.x16{left:15.700267pt;}
.x0{left:33.333333pt;}
.x2{left:34.014667pt;}
.x7{left:35.368133pt;}
.x18{left:37.134000pt;}
.x9{left:39.146267pt;}
.xa{left:39.837333pt;}
.x15{left:56.761333pt;}
.x14{left:125.104667pt;}
.x13{left:205.081333pt;}
.x10{left:206.375333pt;}
.xb{left:221.810667pt;}
.x12{left:276.938533pt;}
.x8{left:279.884533pt;}
.x11{left:325.768267pt;}
.x5{left:422.104400pt;}
.x6{left:428.342000pt;}
.x4{left:449.763733pt;}
.xe{left:453.543333pt;}
.x1b{left:456.274667pt;}
.xf{left:457.151467pt;}
.x19{left:461.328000pt;}
.x1d{left:468.112267pt;}
.xd{left:470.633600pt;}
.x1e{left:496.126400pt;}
.x1a{left:498.237067pt;}
.x1{left:518.020933pt;}
}
